spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://8.210.194.53:13542/crm_trader?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: root
    password: F28c49d8be
  jpa:
    database: MYSQL
    hibernate:
      naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
    show-sql: true
  activemq:
    broker-url: tcp://localhost:61616
#  redis:
#    host: 47.75.159.72
#    masterPassword: 123123
web:
  front-path: G:/crm/crm-back/crm-core/front
  upload-path: D:\upload
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:7000/eureka
#logging:
#  config: classpath:logback-dev.xml

